Commit 8468c6ab authored by Sébastien Wilmet's avatar Sébastien Wilmet

Release 3.30.0

gspell 1.8 has a much better implementation than 1.0.
parent be5e0e75
GNOME LaTeX NEWS
Release 3.30.0, 2018-07-16
--------------------------
* Change go-to-line shortcut from Ctrl+G to Ctrl+L.
* Adapt some Vala code to make it work with valac >= 0.42.
* Translation updates.
Release 3.28.1, 2018-05-20
--------------------------
* Warning for packagers:
......
GNOME LaTeX
===========
This is the version 3.29.0 of GNOME LaTeX.
This is the version 3.30.0 of GNOME LaTeX.
GNOME LaTeX is a LaTeX editor for the GNOME desktop.
......@@ -21,8 +21,8 @@ Dependencies
* GLib >= 2.56
* GTK+ >= 3.22
* GtkSourceView >= 4.0
* Tepl >= 4.0 - https://wiki.gnome.org/Projects/Tepl
* gspell >= 1.0
* Tepl >= 4.2 - https://wiki.gnome.org/Projects/Tepl
* gspell >= 1.8
* gee-0.8 >= 0.10
* gsettings-desktop-schemas
* dconf (optional, recommended on Linux, can be disabled with
......
......@@ -5,7 +5,7 @@
AC_PREREQ([2.64])
AC_INIT([GNOME LaTeX],
[3.29.0],
[3.30.0],
[https://gitlab.gnome.org/GNOME/gnome-latex/issues],
[gnome-latex],
[https://wiki.gnome.org/Apps/GNOME-LaTeX])
......@@ -31,8 +31,8 @@ LT_INIT
GLIB_REQUIRED_VERSION="2.56"
GTK_REQUIRED_VERSION="3.22"
GTKSOURCEVIEW_REQUIRED_VERSION="4.0"
TEPL_REQUIRED_VERSION="4.0"
GSPELL_REQUIRED_VERSION="1.0"
TEPL_REQUIRED_VERSION="4.2"
GSPELL_REQUIRED_VERSION="1.8"
VALA_REQUIRED_VERSION="0.34"
GEE_REQUIRED_VERSION="0.10"
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment